@media screen and (min-width: 768px), print {
  #house-making .sec-a {
    padding: 120px 0;
    background: #D1CDC4;
  }
  #house-making .sec-a .inner {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    gap: 65px;
  }
  #house-making .sec-a .inner img {
    max-width: 580px;
    width: 50%;
    z-index: 2;
  }
  #house-making .sec-a .inner .text-Box {
    position: relative;
    width: 506px;
    z-index: 1;
  }
  #house-making .sec-a .inner .text-Box h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 3px;
    font-size: 30px;
    line-height: 69px;
    margin-bottom: 8px;
    margin-left: 7px;
  }
  #house-making .sec-a .inner .text-Box h2 span {
    position: relative;
    font-family: "Vollkorn", serif;
    font-weight: normal;
    margin-left: -8px;
    letter-spacing: 7px;
  }
  #house-making .sec-a .inner .text-Box h2 span rp {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    display: block;
    font-size: 15px;
    line-height: 1;
    position: absolute;
    top: -18px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
    letter-spacing: 4px;
  }
  #house-making .sec-a .inner .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
    margin-left: 7px;
  }
  #house-making .sec-a .inner .text-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    margin-top: 90px;
  }
  #house-making .sec-a .inner .text-Box .flex-Box img {
    width: 237px;
  }
  #house-making .sec-b .inner {
    padding-bottom: 25px;
  }
  #house-making .sec-b .inner .item-Box {
    padding: 145px 0 174px;
  }
  #house-making .sec-b .inner .item-Box:nth-child(even) {
    background: #fff;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 4px;
    font-size: 43px;
    margin-bottom: 90px;
    text-align: center;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner h2 .ruby {
    position: relative;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner h2 .ruby rp {
    display: block;
    font-size: 15px;
    line-height: 1;
    position: absolute;
    top: -30px;
    left: 53%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
    letter-spacing: 3px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner h2 .Vollkorn {
    font-family: "Vollkorn", serif;
    font-weight: normal;
    font-size: 69px;
    letter-spacing: 7px;
    margin-right: -1px;
    margin-left: 4px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner h2 .Vollkorn rp {
    top: -15px;
    letter-spacing: 4px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box {
    display: flex;
    align-items: center;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig {
    position: relative;
    width: 47%;
    z-index: 1;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig:after {
    content: "";
    width: 105%;
    height: 143px;
    position: absolute;
    bottom: -23px;
    z-index: -1;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig img {
    width: 100%;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 26px;
    line-height: 37px;
    margin-bottom: 45px;
    letter-spacing: 1.2px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box p {
    line-height: 32px;
    font-size: 15px;
    letter-spacing: 0.7px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box p span {
    font-size: 18px;
    font-weight: 500;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box .flex-Box img {
    width: 261px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box P + p {
    margin-top: 2em;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left {
    justify-content: flex-start;
    gap: 0 105px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .fig:after {
    background: #6F8689;
    right: -23px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .text-Box {
    width: 505px;
    min-height: 356px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right {
    justify-content: flex-end;
    gap: 0 62px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .fig:after {
    background: #A8A07B;
    left: -23px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .text-Box {
    width: 545px;
  }
  #house-making .sec-last .message-Box {
    background: url(../images/house-making/sec-last_message-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  #house-making .sec-last .message-Box .message {
    margin-top: 20px;
  }
  #house-making .sec-last .message-Box .message .message-text {
    letter-spacing: 3.5px;
  }
}
@media screen and (max-width: 767px) {
  #house-making .sec-a {
    padding: 14.4927536232vw 0;
    background: #D1CDC4;
  }
  #house-making .sec-a .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    gap: 15.7004830918vw;
    flex-direction: column;
  }
  #house-making .sec-a .inner img {
    width: 100%;
    z-index: 2;
  }
  #house-making .sec-a .inner .text-Box {
    position: relative;
    width: 100%;
    z-index: 1;
  }
  #house-making .sec-a .inner .text-Box h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.7246376812vw;
    font-size: 4.8309178744vw;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 4.8309178744vw;
  }
  #house-making .sec-a .inner .text-Box h2 span {
    position: relative;
    font-family: "Vollkorn", serif;
    font-weight: normal;
    letter-spacing: 1.690821256vw;
  }
  #house-making .sec-a .inner .text-Box h2 span rp {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    display: block;
    font-size: 3.6231884058vw;
    line-height: 1;
    position: absolute;
    top: -4.347826087vw;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
    letter-spacing: 0.9661835749vw;
  }
  #house-making .sec-a .inner .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
    margin-top: 4.8309178744vw;
  }
  #house-making .sec-a .inner .text-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    margin-top: 7.2463768116vw;
  }
  #house-making .sec-a .inner .text-Box .flex-Box img {
    width: 40.3381642512vw;
  }
  #house-making .sec-b .inner {
    padding-bottom: 6.038647343vw;
    margin: 0 auto;
  }
  #house-making .sec-b .inner .item-Box {
    padding: 14.4927536232vw 0;
  }
  #house-making .sec-b .inner .item-Box:nth-child(even) {
    background: #fff;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.4830917874vw;
    font-size: 5.3140096618vw;
    margin-bottom: 7.2463768116vw;
    text-align: center;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner h2 .ruby {
    position: relative;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner h2 .ruby rp {
    display: block;
    font-size: 3.6231884058vw;
    line-height: 1;
    position: absolute;
    top: -7.2463768116vw;
    left: 53%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
    letter-spacing: 0.7246376812vw;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner h2 .Vollkorn {
    font-family: "Vollkorn", serif;
    font-weight: normal;
    font-size: 16.6666666667vw;
    letter-spacing: 1.690821256vw;
    margin-right: -0.2415458937vw;
    margin-left: 0.9661835749vw;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner h2 .Vollkorn rp {
    top: -3.6231884058vw;
    letter-spacing: 0.9661835749vw;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig {
    position: relative;
    width: 100%;
    z-index: 1;
    order: 1;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig:after {
    content: "";
    width: 106%;
    height: 26.8115942029vw;
    position: absolute;
    bottom: -4.8309178744vw;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig img {
    width: 100%;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box {
    width: 100%;
    margin-top: 10.8695652174vw;
    order: 2;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4.347826087vw;
    line-height: 6.7632850242vw;
    margin-bottom: 4.8309178744vw;
    letter-spacing: 1.2px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box p {
    line-height: 5.7971014493vw;
    font-size: 3.3816425121vw;
    letter-spacing: 0.7px;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box p span {
    font-size: 4.347826087vw;
    font-weight: 500;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin-top: 7.2463768116vw;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box .flex-Box img {
    width: 41.5458937198vw;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box P + p {
    margin-top: 2em;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left {
    justify-content: flex-start;
    gap: 0 25.3623188406vw;
    width: 100%;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .fig:after {
    background: #6F8689;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .text-Box {
    width: 100%;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right {
    justify-content: flex-end;
    gap: 0 14.9758454106vw;
    width: 85.5072463768vw;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .fig:after {
    background: #A8A07B;
  }
  #house-making .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .text-Box {
    width: 100%;
  }
  #house-making .sec-last .message-Box {
    background: url(../images/house-making/sec-last_message-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
}